Announcement

Collapse
No announcement yet.

Nouvelle erreur sur la mise a jour de la map sur oreon

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Nouvelle erreur sur la mise a jour de la map sur oreon

    Bon suite a l'erreur posté precedemment j'ai installer le module perl-gd
    maintenant j'ai l'erreur suivante :

    /usr/bin/perl: error while loading shared libraries: /usr/lib/perl5/site_perl/5.8.3/i386-linux-thread-multi/auto/GD/GD.so: undefined symbol: gdFontGetSmall

    Merci

  • #2
    bonjour,

    quel est ton OS?

    tu as installer perl gd avec un package?
    ...

    Comment


    • #3
      je suis sous ferdora core 2
      et j'ai installer le module perl gd avec webmin (fichier telecharger sur cpan.org)

      Comment


      • #4
        je te conseilllerai de désinstaller le module GD du cpan et d'installer le rpm pour ta distrib. (surtout si tu n a pas trop l habitude de débugguer ce genre de probleme)
        ...

        Comment


        • #5
          Merci je test

          Comment


          • #6
            j'ai deinstaller par webmin l'intall que j'avais faites
            j'ai telechargé un rpm ile me dit :

            dependence requise :
            libs.so.6(GLIBC_2.4) est necessaire
            gd = 2.0.21 est necessaire pour (deja installé) pour gd devel 2.0.21

            Comment


            • #7
              je ne connais pas fedora je vais pas pouvoir t aider plus,

              as tu regader sur le net s il n y a pas de howto install perl gd sous fedora?
              ...

              Comment

              Working...
              X